body,li,p,div,td{ font-size: 100%;}

#letter-b {
  background:url(http://www.svcf.jp/uc201202wp/wp-content/themes/platform/images/header/fontsize/letter-b_on.gif) no-repeat 0 0px;
  width:23px;
  height:23px;
}

#letter-b a {
  display:block;
  width:23px;
  height:23px;
  background:url(http://www.svcf.jp/uc201202wp/wp-content/themes/platform/images/header/fontsize/letter-b_on.gif) 0 0 no-repeat;
/*\*//*/
  overflow: hidden;
  display:inline-table;
/**/
}
#letter-b a:hover{
	background:url(http://www.svcf.jp/uc201202wp/wp-content/themes/platform/images/header/fontsize/letter-b_on.gif) no-repeat 0 0px;
}
#letter-b a b{
  display:block;
  position:relative;
  z-index:-1;
  width:23px;
  height:23px;
  overflow: hidden;
/*\*//*/
  display:inline-table;
/**/
}